@font-face {
	font-family: 'QuicksandRegular';
	src: url('../fonts/quicksand-regular-webfont.eot');
	src: url('../fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),  
		 url('../fonts/quicksand-regular-webfont.woff') format('woff'),  
		 url('../fonts/quicksand-regular-webfont.ttf') format('truetype'),  
		 url('../fonts/quicksand-regular-webfont.svg#QuicksandRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{
	margin: 0;
	padding: 0;
}
p{
	margin: 0 0 13px 0;
	line-height: 1.4em;
	color: #fff;
}

img {
	border: none;
}

a img {
	border: none;
}
a {
	color:#92373B;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
a:hover{
	color:#64595A;
}
ul {
	margin: 0 0 0 17px;
}
ul li{	
	padding: 0 0 0 7px;
}
body{
	width: 980px;
	margin: 0 auto;
	background:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.header{
	width: 980px;
	margin: 20px auto;
}
.shareThis{
	width: 300px;
	float: right;
}
.facebook{
	width: 150px;
	height:45px;
	margin: 10px 0;
	float: right;
}
.gallery{
	width: 700px;	
	position: relative;
	margin: 20px auto;
}
.content{
	color:#fff;	
	font-size: 15px;	
	font-weight: normal;	
}
.column_left, .column_right{
	margin: 0 0 15px 0;
	padding: 20px 10px;			
	width: 464px;
	background: #202020;
}
.column_left{
	float: left;
}		
.column_right{
	float: right;			
}
.column_bottom {
	margin: 0 0 10px 0;
	padding: 20px 10px;			
	width: 960px;
	background: #202020;	
}
.title, .title_small, .email{
	color:#fff;	
	font-family:"QuicksandRegular", Arial, Helvetica, sans-serif; 		
	font-size: 44px;	
	font-weight: normal;	
	text-transform: uppercase;
	line-height: 50px;
	margin: 0 0 15px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #222;
}
.title_small{
	width: 280px;
	float: left;
}
.subtitle{
	color:#fff;	
	font-family:"QuicksandRegular", Arial, Helvetica, sans-serif; 		
	font-size: 24px;	
	font-weight: normal;	
	text-transform: uppercase;
	line-height: 30px;
	margin: 0 0 15px 0;	
}
.email{
	text-transform: lowercase;
	display: block;
	float: left;
	width: 300px;
	font-size: 27px;
	border: none;
}

.facebookButton{
	float: right;
	width: 120px;
	text-align: right;
}
.facebookButton img {
	position: relative;
	top: 15px;		
}
.facebookStream{
	width: 460px;
	background: #fff;
}

.membersImage{
	display: block;
	margin: 20px 0 0 0;
}

.footer{
	width:970px;
	margin: 10px 0 0 0;
	background: #070707;
	font-size: 11px;	
	padding: 10px 0 5px 10px;
	color:#454545;
}
#contentTL strong{
	color: #aaa;
	font-size: 19px;
	font-weight: normal;
	text-shadow: -1px 0px 1px #855E66;
	filter: dropshadow(color=#855E66, offx=-1, offy=0); 
}

.paratoniaImage{
	margin: 0 0 30px 0;
	display: block;
	width: 978px;
	height: 635px;
}
.copyright{
	margin: 10px 0 0 0;
	font-style: italic;
	font-size: 12px;
}

.liveshow{
	margin: 0 0 15px 15px;
}

.video{
	float: left; 
	width: 155px;
	margin: 15px 15px 0 0;
	padding: 10px;
	text-align: center;
	background: #000;
}
.video_title{
	font-size: 12px;
	color: #fff;
	width: 120px;
	margin: 0 auto 10px auto;
	padding: 0 0 7px 0;
	text-align: center;
	border-bottom: 1px dotted #222;
}

.gallery_cat, .gallery_cat_sel{
	font-family:"QuicksandRegular", Arial, Helvetica, sans-serif; 		
	font-size: 17px;	
	font-weight: normal;	
	text-transform: uppercase;
	line-height: 20px;
	margin: 0 15px 10px 0;	
	padding: 0 0 10px 0;	
	float: left;
	border-bottom: 2px dotted #222;	
}
.gallery_cat_sel{
	border-bottom: 2px dotted #fff;	
}
.gallery_cat_sel a{
	color:#fff;
}


.member{
    position: relative;
    float: left;
    margin: 0 10px 10px 0;
    padding: 10px;
    width: 206px;
    height: 150px;
    overflow: hidden;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.member:nth-child(2n+1){
    margin-right: 0;
}

.member .caption {
    position: absolute;
    left:0;
    right:0;
    bottom:0;
    z-index: 50;
    font-size: 11px;
    padding: 2px;
    text-align: center;
}
.member .caption h3 {
    font-family:"QuicksandRegular", Arial, Helvetica, sans-serif;         
    font-size: 17px;    
    font-weight: normal;    
    line-height: 20px;    
}
.member .caption .inner{
    position: relative;
    z-index: 100;
}
.member .caption .overlay{
    background: #000;
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

a:hover, a{
	-webkit-transition: all 277ms ease-in-out;
	-moz-transition: all 277ms ease-in-out;
	-o-transition: all 277ms ease-in-out;
	transition: all 277ms ease-in-out;
	-ms-transition: all 277ms ease-in-out;
}
::-moz-selection{
	background:#222;
	color:#fff;	
}
::selection {
	background:#222;
	color:#fff;	
}